
/* IE (version 7) */
/* ----------------------------------------- */

body {
	/*direction:ltr!important;	*/
}
.equaliser {margin-left:-158px;}

 #navigation {position:relative; z-index:1000;  }
	
	#navigation-inner {margin:auto; position:relative; z-index:10001;}
 
		ul#menu {position:relative; z-index:2000; }
			
span.ie-position {  top:0px; right:0px;  display:block; height:10px; overflow:hidden;	width:279px;  
	filter: alpha(opacity=50) progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction:ltr!important;
	}
	
.accordion-textbox {position:absolute; top:300px;right:0px;  height:100px; background:#000; padding:10px 20px 10px 40px; width:570px;	}
